Results 1 to 2 of 2

Thread: 4.3u Wii

  1. #1
    New Member
    Join Date
    May 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    4.3u Wii

    I have a standard Wii, bought about 2 years ago and it's now upgraded to 4.3. I want to softmod it. The guide says "ANY Wii" but there is no real option for 4.3 under chapter one less you have a disk or something else. I do not have the disk or any of the other things that it asks for installed, should I just downgrade to 4.2, and if so, what is a link for that? I can't seem to find it.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Out of luck. So many people ask this! A simple search would have probably solved your question.

    DO I NEED ONE OF THE GAMES - YES
    CAN I DOWNGRADE SYSTEM MENUS - NO

    WHY - BECAUSE YOU NEED HB TO BE ABLE TO DOWNGRADE AND TO GET HB YOU NEED TO RUN ONE OF THE DISC EXPLOITS.

    INTRODUCE YOURSELF!!!

    THANK YOU VERY MUCH THREAD CLOSED.
    Last edited by narse1979; 05-23-2011 at 12:46 AM.


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •